package WEB-INF.classes.wenrgise.hrms.bean;

import wenrgise.common.bean.BaseHeaderBean;

public class HrmSepClrTmplMstHdrBean extends BaseHeaderBean {
  private String tmplDesc;
  
  private String tmplDescId;
  
  private String obsoleteFlag;
  
  private String butTmplDesc;
  
  public String getTmplDesc() {
    return this.tmplDesc;
  }
  
  public void setTmplDesc(String newTmplDesc) {
    this.tmplDesc = newTmplDesc;
  }
  
  public String getTmplDescId() {
    return this.tmplDescId;
  }
  
  public void setTmplDescId(String newTmplDescId) {
    this.tmplDescId = newTmplDescId;
  }
  
  public String getObsoleteFlag() {
    return this.obsoleteFlag;
  }
  
  public void setObsoleteFlag(String newObsoleteFlag) {
    this.obsoleteFlag = newObsoleteFlag;
  }
  
  public String getButTmplDesc() {
    return this.butTmplDesc;
  }
  
  public void setButTmplDesc(String newButTmplDesc) {
    this.butTmplDesc = newButTmplDesc;
  }
}
